[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SEmptySet

Exception message used when an empty set is specified in an edit mask.

## Declaration

Source position: maskedit.pp line 164

`const SEmptySet = 'Illegal value for EditMask: a set can not be empty.';`

## See also

EInvalidEditMask |  | Exception type raised for an invalid mask value in an edit mask.